<!doctype html>
<html>
<head>
    <title>AntiVir, Tor Browser Bundle, and trojan Dropper.Gen false positive | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="AntiVir, Tor Browser Bundle, and trojan Dropper.Gen false positive | Tor Project">
    <meta property="og:description" content="A number of people are reporting that AntiVir&#39;s latest update is reporting trojan Dropper.Gen in...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/antivir-tor-browser-bundle-and-trojan-droppergen-false-positive/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        AntiVir, Tor Browser Bundle, and trojan Dropper.Gen false positive
      </h1>
    <p class="meta">by phobos | April 7, 2009</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>A number of people are reporting that AntiVir's latest update is reporting trojan Dropper.Gen in the Tor Browser Bundle version 1.1.11, specifically the "Start Tor Browser.exe" program.  </p>

<p>This appears to be a false positive from AntiVir.  No one has confirmed they've checked the pgp signature with their download of TBB.  You may want to confirm you've actually downloaded our package, <a href="https://www.torproject.org/verifying-signatures" rel="nofollow">https://www.torproject.org/verifying-signatures</a>.</p>

<p>False positives occurs often enough we have a FAQ entry about it, <a href="https://www.torproject.org/faq#VirusFalsePositives" rel="nofollow">https://www.torproject.org/faq#VirusFalsePositives</a></p>

<p>You can read more about the trojan at <a href="http://www.avira.ro/en/threats/section/details/id_vir/3647/tr_dropper.gen.html" rel="nofollow">http://www.avira.ro/en/threats/section/details/id_vir/3647/tr_dropper.g…</a></p>

<p>I'm building a VM to specifically test this AntiVir version against Start Tor Browser.exe to see what inside the executable is triggering the false positive.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-918"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-918" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><a rel="nofollow" href="http://hype-free.blogspot.com/">Cd-MaN (not verified)</a> said:</p>
      <p class="date-time">April 08, 2009</p>
    </div>
    <a href="#comment-918">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-918" class="permalink" rel="bookmark">Alternative for testing FPs</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>An easier way to test for FPs is by using services like VirusTotal. I just uploaded the executable, and indeed, as the scan log shows ( <a href="http://www.virustotal.com/analisis/27caf4312ace0cf8036bc6d0cbf05f64" rel="nofollow">http://www.virustotal.com/analisis/27caf4312ace0cf8036bc6d0cbf05f64</a> ), Avira detects the file (in addition to the gateway version of McAfee).</p>
<p>I also reported it directly to Avira trough their web interface ( <a href="http://analysis.avira.com/samples/index.php" rel="nofollow">http://analysis.avira.com/samples/index.php</a> ) and it said that: "The file 'Start Tor Browser.exe' has been determined to be 'FALSE POSITIVE'. In particular this means that this file is not malicious but a false alarm. Detection is removed from our virus definition file (VDF) with the version: 7.1.3.25. ", so hopefully this will be resolved.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-920"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-920" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>PETER (not verified)</span> said:</p>
      <p class="date-time">April 09, 2009</p>
    </div>
    <a href="#comment-920">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-920" class="permalink" rel="bookmark">hey phobos there is aproblem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hey phobos there is aproblem with the tor-project  starting page in TBB. It is not showing this message "Congratuations  you are using tor, your ip address is so on..... wat is the probem? Plesse fix this.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-924"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-924" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">April 13, 2009</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-920" class="permalink" rel="bookmark">hey phobos there is aproblem</a> by <span>PETER (not verified)</span></p>
    <a href="#comment-924">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-924" class="permalink" rel="bookmark">United Layer and Fiber cut</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The reason check.torproject.org stopped working was due to the fiber cut in California affecting the datacenter:  <a href="http://www.unitedlayer.com/show.html?id=37" rel="nofollow">http://www.unitedlayer.com/show.html?id=37</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-2946"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-2946" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Mike (not verified)</span> said:</p>
      <p class="date-time">October 24, 2009</p>
    </div>
    <a href="#comment-2946">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-2946" class="permalink" rel="bookmark">I Need An Idiots Guide</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have downloaded the Vidalia software as I need to show myself in different geographic locations than where I am.  (Family member doing some cyber stalking of me and I want to lead them a merry dance and as I travel for business all sorts of locations are totally believable and drives them nuts.... Although why it irritates them I have no idea, but it is such a hot button and they are such an ass I want to do this).</p>
<p>My Google research indicated this software could do this and I downloaded it.   BUT....</p>
<p>I am not a techie and I cannot seem to even find if I have a Proxy, (I have a home laptop on a wireless network connected to ISP via a DSL service, that is all I know) and couldn't work out if I actually have the software working or how do I use it??  Yes I have the green onion, but....  The help file, er didn't really help me.  Sorry Vidalia guys!  I know how do I manage to walk and breathe at the same time.... :-)</p>
<p>Can someone give me a real non technical idiots guide?  Push this button, then the screen will look like this, now push that button etc etc.</p>
<p>Greatly appreciate any help.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3275"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3275" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 19, 2009</p>
    </div>
    <a href="#comment-3275">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3275" class="permalink" rel="bookmark">Torbutton Problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I installed Tor on my Macbook Pro and initially had no problems running it. When I upgraded to Leopard I deleted and shredded Firefox and Vidalia, then reinstalled them. The Vidalia bundle works fine in that it connects to the Tor Network but when I open Firefox I cannot toggle the Torbutton to turn it on. When I click on it, it will not switch from Disabled to Enabled. It's as if it's frozen. I checked my Tor settings and proxy settings in Firefox and everything seems to be setup right. What could be causing this and how can I change it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
